message(including module '$$PWD')

HEADERS +=    \
	$$PWD/qfscripteditorwidget.h  \

SOURCES +=    \
	$$PWD/qfscripteditorwidget.cpp  \

FORMS +=    \
	$$PWD/qfscripteditorwidget.ui  \

RESOURCES +=                                        \
	$$PWD/qfscripteditorwidget.qrc

